Delete Server
__Secure-enderdash.session_token<token>
Signed-in Enderdash browser session cookie.
In: cookie
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
organizationId?string
Length
1 <= lengthorganizationSlug?string
Length
1 <= lengthserverId?string
Length
1 <= lengthserverSlug?string
Length
1 <= lengthResponse Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/servers/deleteServer" \ -H "Content-Type: application/json" \ -d '{}'Empty